Epilogo
☰  MENU

OJO no Instalar!!!!! Nueva versión Java (8.171)

N O LA INSTALEIS porque, al igual que con la anterior versión, no podréis trabajar con Lexnet-Escritorio, ya que provoca el mismo bug: la ve...

  1. ✍ ¿Quieres hacer algún comentario? ✍